ul
  li
    = link_to "Home", root_path

main
  h1 Илона Маскова
  h2 Будущая Rails-звезда!
  hr
  section
    h2 Ключевые навыки:
    ul
      li Ruby On Rails
      li Ruby
      li JavaScript
  section
    h2 Обо мне
    p ...